
Katello - Bug #4855

CLI for Products should use ID and not Product ID

03/25/2014 09:36 PM - Og Maciel

Status: Closed   

Priority: Normal   

Assignee: Og Maciel   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To be consistent with other CLI resources, hammer should use ID and not Product ID for its output

# hammer product info --id 1

Product ID:   1

Name:         foo

Label:        foo

Description:

Sync Plan ID:

GPG Key ID:

GPG Key:

Provider:     db98a94a-c203-47c4-8a1f-7e6872d6df50

Organization: ACME_Corporation

Readonly:     false

Deletable:    true

History

#1 - 03/26/2014 01:07 AM - Og Maciel

Handled by https://github.com/Katello/hammer-cli-katello/pull/124 should I close it?

#2 - 03/26/2014 07:27 PM - Og Maciel

- Status changed from New to Closed

Closing it as this has been merged.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
